.footer {
  margin: auto auto;
  padding-top: 25px;
  padding-bottom: 30px;
}

.footer__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;

  @media (min-width: 768px) {
    justify-content: space-between;
    flex-direction: row;
  }
}

.footer__list {
  list-style: none;
}

.footer__copyrights {
  color: $color-gray;
  font-family: Gilroy-Regular;
  font-size: clamp(13px, 4vw, 18px);
  font-weight: 400;
}

.footer__copyrights--decor {
  font-family: Gilroy-SemiBold;
}

.footer__list {
  display: flex;
  gap: 10px;
  padding-left: 0;
}

// .footer__item {}

.footer__soc-link {
  width: 30px;
  height: 30px;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;

  &--1 {
    background-image: url(../images/icon-black/facebook.svg);
  }

  &--2 {
    background-image: url(../images/icon-black/twitterbird.svg);
  }

  &--3 {
    background-image: url(../images/icon-black/linkedin.svg);
  }

  &--4 {
    background-image: url(../images/icon-black/dribble.svg);
  }
}
